@charset "shift-jis";
/* 共通項目 header footer left etc */

/* --------------------------------------------------------------------
	共通
-------------------------------------------------------------------- */

body {
	margin: 0;
	color:#222;
	text-align:center;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height: 140%;
	background: #FFF;
	min-width:960px;
}
ol li {
	/* margin-left: 2em; */
	/* list-style: decimal; */
}
input {
	vertical-align: middle;
	font-size: 1em;
}
a:link {
	color:#222222;
	text-decoration: none;
}
a:visited {
	color:#222222;
	text-decoration: none;
}
a:active {
	color:#d86196;
	text-decoration: underline;
}
a:hover {
	color:#d86196;
	text-decoration: underline;
}
a img:hover{
	opacity: 0.8;
}


/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width:100%;
	margin: 0 auto;
	text-align:left;
}
div.container_ {
	width: 1000px;
	margin:0 auto;
	padding: 40px 0 0;
	zoom: 1;
}
div.contents_ {
	float: left;
	display: inline;
	zoom: 1;
}
div.container_:after,div.contents_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

/* 左メニュー */
div.leftmenuframe_ {
	width: 180px;
	margin: 0 40px 0 0;
	float: left;
	zoom: 1;
}
div.leftmenuframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

/* メインフレーム */
div.mainframe_ {
	float: right;
	zoom: 1;
}
div.mainframe_:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}
div.container_ div.contents_, div.container_ div.mainframe_{ 
/* 左メニューのみ表示の場合 */
	width: 1000px; 
	/* = div.container_ - div.leftmenuframe_ */
}
div.container_ div.contents_ div.mainframe_{
 /* 左右メニューの表示の場合 */
	width: 780px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
	margin-bottom: 80px;
}


/* ---------------------------------------------------------------
	ヘッダー
--------------------------------------------------------------- */

#header {
	width: 100%;
	zoom:1;
}
#header:after,
#header .header_inner_:after,
#header #headernav:after,
#header ul.customer_menu_:after,
#header #globalnav:after {
	content: "";
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
div#header .header_inner_ {
	width: 1000px;
	padding: 20px 0 30px;
	margin:0 auto;
	zoom:1;
	position: relative;
}
div#header .header_navi_01_ {
	margin: 0 0 10px;
	text-align: right;
	font-size: 11px;
	color: #666666;
}
div#header .header_navi_01_ li {
	float: right;
	padding: 0 10px;
	color: #666666;
}
div#header .header_navi_01_ li a {
	/* color: #222; */
}
div#header .header_navi_01_ li b,
header_mini_navi_ .header_navi_01_ li b {
	font-weight: bold;
}
div#header .header_navi_01_ li span,
header_mini_navi_ .header_navi_01_ li span {
	padding-right: 10px;
}
div#header .header_logo_ {
	font-size: 9px;
	width: 300px;
	height: 60px;
	margin: 20px auto 0;
	padding: 0;
	color: #666666;
}
div#header .header_logo_ div.logo_,
div#header .header_logo_ h1.logo_{ 
	float: left;
	background: url(../img/top_logo.png) no-repeat center center;
	text-indent: -9999px;
	width: 300px;
	height: 60px;
}
 
div#header .header_navi_02_ {
	width: 350px;
	font-size:11px;
	line-height: 1.2;
	margin: 5px auto 0;
	text-align: center;
}
div#header .header_navi_02_ span.tex01 {
	font-size:18px;
	font-weight: bold;
	color: #E4007F;
	padding: 0 2px;
}
div#header .header_navi_02_ span.tex02 {
	color: #D86196;
}
div#header .header_navi_03_ {
	width: 300px;
	margin: 0 30px 0 0;
	position: absolute;
	right: 0;
	top: 73px;
}
div#header .header_navi_03_ ul li {
	float: right;
	/* height:32px; */
	margin: 0 0 0 10px;
	font-size: 13px;
	width: 40px;
	position: relative;
}
div#header .header_navi_03_ ul li.btn_cart_ {
	background: url(/img/icon/icon_gnavi_cart.png) no-repeat center center;
	background-size: cover;
	}
div#header .header_navi_03_ ul li.btn_okini_ {
	background: url(/img/icon/icon_gnavi_heart.png) no-repeat center center;
	background-size: cover;
	}	
div#header .header_navi_03_ ul li.btn_cart_ a span {
	padding: 3px 3px 2px 3px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	background-color: #D86196;
	right: -8px;
	top: -5px;
	height: 15px;
	width: 15px;
	border-radius: 50%;
}

div#header .header_navi_03_ ul li.btn_cart_ a,div#header .header_navi_03_ ul li.btn_okini_ a {
	color: #FFFFFF;
	display: block;
	padding: 18px;
	padding: 12px 13px 10px\9;/*IE8*/
}

div#header_gnavi_wrap {
	width: 100%;
	margin: 0;
	/* background-color: #aaa; */
	color: #222;
	/* border-top: 1px #bbb solid; */
	/* border-bottom: 1px #bbb solid; */
}

div#header_gnavi_wrap .header_gnavi_inner_ {
	width: 1000px;
	margin: 0 auto 10px;
	/* border-top: 1px #79788A solid; */
	font-size: 13px;
	position: relative;
	height: 40px;
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li {
	float: left;
	width: 140px;
	text-align: center;
	color: #FFF;
	border-right: 1px #ccc solid;
	letter-spacing: 2px;
	height: 40px;
	position: relative;
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li:first-child {
	border-left: 1px #ccc solid;
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li:last-child {
	border-right: none;
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li a {
	padding: 15px 0;
	padding: 7px 0 6px\9;/*IE8*/
	font-weight: bold;
	display: block;
	text-decoration: none;
	line-height: 0.9;
	color: #222;
	/* height: 45px; */
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li a:hover {
	background-color: #222;
	color: #FFFFFF !important;
	opacity:1;
}
div.poplink > div.poplink_search > div.item a:hover {
    background-color: #E6E6E6 !important;
}
div#header_gnavi_wrap.fixed_  {
    position: fixed;
    top: 30px;
    padding-top: 10px;
    z-index: 9999;
    text-align: center;
    border-bottom: 1px #fff solid;
    background: #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  }
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li div.gnavi_sublist_ {
    position: absolute;
    left: -99999px;
    top: 50px;
    z-index: 9999;
    background-color: #fff;
     box-shadow: 1px 1px 8px #999;
 	 -webkit-box-shadow: 0 1px 8px #999;
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li:hover div.gnavi_sublist_  { 
	left: 40px; 
	top: 35px; 
}
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li div.gnavi_sublist_ li,
div#header_gnavi_wrap .header_gnavi_inner_ ul.header_gnavi_btn_ li div.gnavi_sublist_ li a  {
    border: none !important;
    font-weight: normal !important;
}

/* ヘッダー スクロール時*/
div#header_mini {
	display: none;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	padding: 0;
}
div#header_mini.fixed {
	  position: fixed;
	  z-index: 9999;
      top: 0;
	  display: block;
}
div#header_mini .header_mini_navi_ {
	width: 1000px;
	margin: 0 auto;
}  
div#header_mini .header_mini_logo_ {
    width: 100px;
    float: left;
    margin: 2px 0 0 10px;
}
div#header_mini .header_mini_logo_ img {
    width: 80px;
}
div#header_mini .header_navi_01_ {
	margin: 9px 0 5px;
	text-align: right;
	font-size: 11px;
	color: #666666;
	float: right;
	width: 500px;
}
div#header_mini .header_navi_01_ li {
	float: right;
	padding: 0 10px;
	color: #666666;
}
div#header_mini .header_navi_01_ li a {
	color: #666666;
}
div#header_mini .header_navi_01_ li a:hover,div#headerWrap .hInfo a:hover {
	text-decoration: underline;
}
#gNaviWrap.fixed  {
    position: fixed;
    top: 25px;
    z-index: 9999;
    text-align: center;
    border-bottom: 1px #fff solid;
}  
#gNaviWrap .header_mini_navi_ {
	  width:1000px;
	  margin: 0 auto;
	  position: relative;
}  
#gNaviWrap .header_mini_navi_ .header_mini_logo_ {
    position: absolute;
    top: -6px;
    width: 100px;
    height: 30px;

}
#gNaviWrap .header_mini_navi_ .header_mini_logo_ a {
	display: block;
	height: 30px;
} 
 
/* ヘッダー 検索フォーム */
form {
	position: relative;
}
form input.header_searchform_ {/*ヘッダー用*/
	border: 1px #cccccc solid;
	color: #222;
	padding: 5px 23px;
	margin: 5px 10px;
	padding:5px 5px 2px\9;/*IE8*/
	width: 271px;
	width: 195px\9;/*IE8*/
	vertical-align:11px;
	font-size: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:rgba(158, 160, 163, 0.0588235) 0px 0px 7px 3px inset;
	-webkit-box-shadow:rgba(158, 160, 163, 0.0588235) 0px 0px 7px 3px inset;
	-moz-box-shadow:rgba(158, 160, 163, 0.0588235) 0px 0px 7px 3px inset;
	height: 39px;
	line-height: 1.5;
	position: absolute;
	left: 2px;
	top: -6px;
	border-radius: 150px;
}
form input.header_searchform_btn_ {/*ヘッダー用*/
	position: absolute;
	top: 6px;
	right: -45px;
	width: 40px;
	height: 23px;
	height: 23px\9;
	background-image: url(/img/icon/icon_gnavi_search.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;
	background-color: #FFF;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	text-indent: -9999px;
	border: none;
}

/* header キーワード*/
div#header .header_keyword_wrap_ {
	width: 100%;
	background-color: #F2F2F2;
}
div#header .header_keyword_ {
	width: 980px;
	margin: 0 auto;
	padding: 15px 10px;
	font-size: 11px;
}
div#header .header_keyword_ li.midashi_ {
	font-weight: bold;
	color: #4E4C63;
}
div#header .header_keyword_ li {
	display: inline-block;
	/* float: left; */
	padding-right: 17px;
}
div#header .header_keyword_ li a {
	color: #666;
}
div#header .header_keyword_ li a:hover {
	text-decoration: underline;
}
div#header .inc_header_keyword:before {
	content: "人気急上昇ワード";
	font-weight: bold;
	padding-right: 17px;
}


/* header お知らせ*/
div#header .header_boxwrap_ {
	width: 100%;
	margin: 0;
	border-bottom: 1px #f2f2f2 solid;
}
div#header .header_boxwrap_ .header_info_ {
	width: 1000px;
	padding: 15px 5px;
	margin: 0 auto;
	color: #E33535;
	font-size: 11px;
	text-align: right;
}
div#header .header_boxwrap_ .header_info_ span {
	background-color: #E33535;
	color: #fff;
	font-size:9px;
	margin-right:5px;
	padding: 0 3px;
	border: 1px #E33535 solid;    
}
div#header .header_boxwrap_ .header_info_ a {
    color: #E33535;
    padding: 0 5px; 
}
.common_none_{
	display: none;
}

/* header コンテンツ*/
.header_contents_ ul.contents_banner_{
	width: 1000px;
	background-color: #FFF;
	overflow: hidden;
	margin: 10px auto 0;
}
.header_contents_ ul.contents_banner_{
	margin-bottom:50px;
}
.header_contents_ ul.contents_banner_ li{
	width: 195px;
	float: left;
	margin-right: 6px;
}
.header_contents_ ul.contents_banner_ img{
	width: 193px;
	border: 1px #f2f2f2 solid;
}
.header_contents_ ul.contents_banner_ li.space_none,
.header_contents_ ul.contents_banner_ li:nth-child(5){
	margin-right: 0 !important;
}

/* header サイド帯*/
.side_banner_r_ {/*右帯*/
	font-size: 14px;
	color: #ffffff;
	width: 90px;
	height: 9282px;
	background-repeat: repeat-y;
	text-indent: -9999px;
	position: absolute;
	top: 245px;
	right: 0;
	display: block;
	z-index: 2;
}
.side_banner_r_ a{
	display: block;
	width: 90px;
	height: 9282px;
	cursor: hand;
}
.side_banner_l_ {/*左帯*/
	font-size: 14px;
	color: #ffffff;
	width: 90px; 
	height: 9282px;
	background-repeat: repeat-y;
	text-indent: -9999px;
	position: absolute; 
	top: 245px;
	left: 0;
	display: block;
	z-index: 2;
}
.side_banner_l_ a{
	display: block;
	width: 90px;
	height: 9282px;
	cursor: hand;
}
@media screen and (max-width: 1024px) {
	.side_banner_r_,
	.side_banner_l_ {
		display: none;
}

}
@media screen and (min-width: 1025px) {
	.header_banner_side_r_,
	.header_banner_side_l_{
		display: none;
	}
}
h1.h_caption_ {
    position: absolute;
    top: 20px;
    left: 10px;
    font-size: 11px;
}


/* ---------------------------------------------------------------
	レフトナビ
--------------------------------------------------------------- */ 
.leftmenuframe_ .lists_ li  { 
    margin: 0; 
	font-size: 13px;
}
.leftmenuframe_ .lists_ li a  {
	 padding: 7px 2px 7px 15px; 
	 padding: 9px 2px 7px 15px\9;/*IE8*/
	 display: block;
}
.leftmenuframe_ .lists_ li a:hover  { 
     background:#747474; 
	 color:#ffffff; 
	 text-decoration:none; 
}


/*レフトナビ-各見出し*/
.leftmenuframe_ .leftmenu_title_ {
	width: 180px;
	text-align: center;
	background: #f2f2f2;
	letter-spacing: 2px;
	font-weight: bold;
	padding: 30px 0;
	margin: 0 0 20px 0;
}

/*レフトナビ-カテゴリー*/
.leftmenu_category_ .lists_ {
	margin: 15px 0;
}
.leftmenu_category_ .lists_ li  { 
    margin: 0; 
    position: relative;
	font-size: 13px;
}
.leftmenu_category_ .lists_ li a  {
	 border-bottom: solid 1px #f2f2f2; 
	 padding: 12px 2px 10px 15px; 
	 padding: 10px 2px 8px 15px\9;
	 display: block; 
}
.leftmenu_category_ .static li a:hover  { 
     background: #747474; 
	 color:#ffffff; 
	 text-decoration: none; 
}
.leftmenu_category_ .lists_ li div  {
	 position: absolute; 
	 left: -99999px; 
	 top:0; 
	 z-index: 9999; 
}
.leftmenu_category_ .lists_ li div ul  { 
     padding: 12px 10px 15px;
	 background: #ffffff; 
	 box-shadow: 1px 1px 8px #999;
	 -moz-box-shadow: 0 1px 8px #666;
 	 -webkit-box-shadow: 0 1px 8px #666;
	 width: 180px; 
	 margin: 15px 0;
}
.leftmenu_category_ .lists_ li div ul li  { 
     border: 0; 
	 padding: 0; 
	 position: relative; 
}
	 
.leftmenu_category_ .lists_ li div ul li a  { 
	 background: none;
	 display: block; 
	 border: 0;
}
.leftmenu_category_ .lists_ li div ul li a:hover  { 
	text-decoration: none; 
}
.leftmenu_category_ .static_ li:hover div  { 
	left: 140px; 
	top: -20px; 
}

*:first-child+html .leftmenu_category_ .static_ li:hover div  {
	clear: both;
	z-index: 9999 !important;
}

/*レフトナビ-カラーで探す*/
ul.leftmenu_color_ li {
	float: left;
	width: 30px;
	height: 30px;
	padding: 0;
}
ul.leftmenu_color_:after  {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul.leftmenu_color_ li a {
	text-decoration: none;
}
ul.leftmenu_color_ li:hover {
	background-color: #666666;
}

/*カラーチップ*/
ul.leftmenu_color_ li .chip_ {
	width: 20px;
	height: 20px;
	margin: 5px;
}
ul.leftmenu_color_ li .col01_ {
	background-color: #FFFFFF;/*白*/
	border: 1px #f2f2f2 solid;
	width: 18px;
	height: 18px;
}
ul.leftmenu_color_ li .col02_ {/*黒*/
	background-color: #000000;
}
ul.leftmenu_color_ li .col03_ {/*グレー*/
	background-color: #555555;
}
ul.leftmenu_color_ li .col04_ {/*ブルー*/
	background-color: #2363F7;
}
ul.leftmenu_color_ li .col05_ {/*グリーン*/
	background-color: #2AC95F;
}
ul.leftmenu_color_ li .col06_ {/*パープル*/
	background-color: #C921F7;
}
ul.leftmenu_color_ li .col07_ {/*レッド*/
	background-color: #FF0000;
}
ul.leftmenu_color_ li .col08_ {/*ピンク*/
	background-color: #FF68A5;
}
ul.leftmenu_color_ li .col09_ {/*イエロー*/
	background-color: #FFE500;
}
ul.leftmenu_color_ li .col10_ {/*オレンジ*/
	background-color: #FF5700;
}
ul.leftmenu_color_ li .col11_ {/*ベージュ*/
	background-color: #F8DE93;
}
ul.leftmenu_color_ li .col12_ {/*ブラウン*/
	background-color: #92410A;
}
ul.leftmenu_color_ li .col13_ {
	background: url(../img/icon/chip_gold.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
}
ul.leftmenu_color_ li .col14_ {
	background: url(../img/icon/chip_silver.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
}
ul.leftmenu_color_ li .col15_ {
	background: url(../img/icon/chip_animal.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
}
ul.leftmenu_color_ li .col16_ {
	background: url(../img/icon/chip_pat.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
}
ul.leftmenu_color_ li .col17_ {
	background: url(../img/icon/chip_other.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
	}
ul.leftmenu_color_ li .col18_ {
	background: url(../img/icon/c_denim.gif) no-repeat 0 top;
	background-size: 20px 20px;
	overflow: hidden;
	}
 
 
/*レフトナビ-レコメンド*/
ul.left_banner_ {
	margin:25px 0;
}
ul.left_banner_ li {
	margin:0 0 10px
}
ul.left_banner_ li img {
	width: 178px;
	padding: 0;
	border: 1px #f2f2f2 solid;
}
ul.left_banner_ li img.line_ {
	border: 1px #F2F2F2 solid;
}


/*レフトナビ 検索フォーム*/
.leftmenu_searchwrap_  {
    padding: 10px 10px 30px;
    background-color: #f2f2f2;
    margin-bottom: 40px;
}
.leftmenu_searchwrap_ .leftsearch_set_ {
	margin: 0 0 10px;
}
.leftmenu_searchwrap_ .leftsearch_title_ {
	margin: 20px 0 10px;
	font-weight: bold;
}
.leftmenu_searchwrap_ label {
	margin-bottom: 10px !important;
}
.leftmenu_searchwrap_ input[type="checkbox"]  {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    width: 20px;
    height: 20px;
    background: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    border: 1px #ccc solid;
    margin-right: 7px;
}
.leftsearch_set_ input[type="text"].keyword_ {
	width: 140px;
	padding: 2px 8px;

}
.leftsearch_set_ input[type="text"].price_ {
	padding: 2px 8px;
	margin: 2px;
	
}
.leftsearch_set_ .leftsearch_set_sub_ {
	margin: 0 10px;
}
.leftsearch_set_ .checkbox_half_  {
    width: 50%;
    float: left;
    margin: 5px 0;
}
.leftsearch_set_ .checkbox_max_ {
    width: 100%;
    margin: 5px 0;
}
.leftsearch_set_ select {
	width: 100%;
	padding: 2px 5px;
}
.leftmenu_searchwrap_ .button01 {
       display: inline-block;*
       display: inline;
       zoom:1;
       padding: 10px 20px;
       margin: 0;
       cursor: pointer;
       border: none;*
       border: 1px solid #ccc;
       overflow: visible;
       /* font: bold 15px arial, helvetica, sans-serif; */
       text-decoration: none;
       white-space: nowrap;
       font-size: 15px;
       letter-spacing: 5px;
       color: #fff;
       transition: background-color .2s ease-out;
       background-clip: padding-box;/* Fix bleeding */
       border-radius: 3px;
       width: 100%;
       background: #333;

       text-shadow: none;
}
.leftmenu_searchwrap_ .button01:hover {
    background: #d86196;
}


/* ---------------------------------------------------------------
	フッター
--------------------------------------------------------------- */ 
div#footer {
	margin-top: 20px;
	border-top: 1px solid #d3d3d3;
	background: #ffffff;
	padding: inherit;
}
div#footer .footer_wrap01_ {
     width: 100%;
     /* border-top: 1px #ccc solid; */
}
div#footer .footer_wrap02_  {
	background-color: #f2f2f2;
}
div#footer .boxwrap_ {
	margin: 0 auto;
	width: 1000px;
	padding: 30px 0;
	overflow: hidden;
}
div#footer div.box01_ {
	width: 200px;
	height: 230px;
	float: left;
	margin-right: 30px;
	padding: 0 30px 0 0;
	border-right: 1px #f2f2f2 solid;
}
div#footer div.box02_ {
	width: 310px;
	height: 200px;
	float: left;
	/*background-color: #fff;*/
}
div#footer div.box03_ {
	width: 150px;
	height: 200px;
	float: left;
	margin-right: 30px;
	padding: 0 30px 0 0;
	border-right: 1px #f2f2f2 solid;
}

div#footer p.orderBanner  {
    float: left;
    width: 190px;
    background-color: #000;
    height: 170px;
}
div#footer p.orderBanner img  {
    width: 190px;
    height: 170px;
}

div#footer .footer_title_ {
	padding: 0 0 5px 0;
	font-size: 14px;
	margin: 10px 0;
	font-weight: bold;
	color: #4E4C63;
}
div#footer .footer_guide_ dt {
	font-size: 12px;
	margin-bottom: 10px;
}
div#footer .footer_guide_ dd {
	font-size: 11px;
	line-height: 1.4em;
	margin-bottom: 20px;
	color: #666666;
}
div#footer .footer_support_ dt {
	font-size: 15px;
	margin: 10x 0 0;
}
div#footer .footer_support_ dt.footer_title_02_,div#footer .footer_guide_ dt.footer_title_02_ {
	border-left: 5px #CCC solid;
	padding: 0 0 0 5px;
	font-size: 14px;
	margin: 0 0 10px 0;
	font-weight: bold;
}

div#footer .footer_guide_ .floatList {
	float: right;
	width: 100px;
}

div#footer .footer_support_ dt img {
	margin-bottom:10px;
}
div#footer .footer_support_ dd {
	font-size: 11px;
	line-height: 1.4em;
	margin-bottom: 5px;
	/* color: #666666; */

}
div#footer .footer_support_ dd.text01_ {
	font-size: 15px;
	line-height: 16px;
}

div#footer .footer_copy_ {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 50px;
	font-size: 11px;
	line-height: 1.4em;
	color: #666666;
	position: relative;
}
div#footer .footer_copy_ li {
	float: left;
	font-size: 12px;
	margin-bottom: 10px;
}

*:first-child+html div#footer .footer_copy_ li {
	padding-right: 15px;
}
div#footer .footer_copy_ li a {
	color: #666666;
}
div#footer .footer_copy_ li:after {
	content: "|";
	padding: 0 7px;
	color: #CCCCCC;
}
div#footer .footer_copy_ li:after:last-child {
	color: #FFFFFF;
}

div#footer .footer_copy_right {
	float: left;
	width: 290px;
	margin: 0 auto;
	padding: 15px 10px 50px 0;
	font-size: 11px;
	line-height: 1.4em;
	color: #666666;
}
.footer_copy_ .mark_ {
    position: absolute;
    right: 0;
    top: 30px;
}
div#footer .footer_list_ ul.f_sns_ {
	margin: 0 0 10px 3px;
}
div#footer .footer_list_ ul.f_sns_ li {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
div#footer .footer_list_ ul.f_sns_ li a {
	width: 20px;
	height: 20px;
	display: block;
}
div#footer .footer_list_ ul.f_sns_ li.ico_fb {
	background-image: url(/pc/images/icon/ico_sns.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
div#footer .footer_list_ ul.f_sns_ li.ico_twi {
	background-image: url(/pc/images/icon/ico_sns.gif);
	background-repeat: no-repeat;
	background-position: top center;
}
div#footer .footer_list_ ul.f_sns_ li.ico_ame {
	background-image: url(/pc/images/icon/ico_sns.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
div#footer .footer_list_ .qr_ img {
	width: 65px;
	height: 65px;
	border: 1px #CCCCCC solid;
	clear: both;
}
div#footer .footer_list_ li {
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 1;
}

div#footer .box02_ .footer_list_  {
    float: left;
    width: 155px;
}
div#footer .col01_ {
	color: #e4007f;
	font-size: 18px;
	line-height: 22px;
}

div#footer .footer_checkitem_title_  {
	width: 1000px;
    padding: 0;
    margin: 0 auto 10px;
	background-image: url(../img/top_title_h2.gif);
    background-repeat: no-repeat;
    height: 37px;

    text-indent: -9999px;
    background-position: 0 -370px;
    position: relative;
}
/*seo*/
.description_ {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 50px;
}

.description_ > p:nth-of-type(1){
    font-size: 16px;
    margin-bottom: 5px;
}
/* ---------------------------------------------------------------
	最近見たアイテム一覧
--------------------------------------------------------------- */
.checkitem_wrap_ {
	width: 1000px;
	margin: 30px auto;
	overflow: hidden;
	position: relative;
}
.checkitem_wrap_ ul.checkitem_list_ {
	margin: 0;
	width: 1020px;
}
.checkitem_wrap_ ul.checkitem_list_ {
	margin: 0 10px;
}
.checkitem_wrap_ ul.checkitem_list_ li {
	width: 95px;
	float: left;
	margin-right: 15px;
}
	
.checkitem_wrap_ ul.checkitem_list_ li img {
	width: 100%;
}
.checkitem_wrap_ ul.checkitem_list_ p {
	font-size: 12px;
	margin: 10px;
}
.checkitem_wrap_ .checkitem_btn_ {
	position: absolute;
	right: 10px;
	top: 10px;
}
.checkitem_wrap_ .checkitem_btn_ button {
	color: #333333;
	margin-bottom:18px;
	border: none;
	background-color: #FFFFFF;
	padding-left: 15px;
}
.checkitem_wrap_ button:hover {
	text-decoration: underline;
}
.ico_deli_ {
	background: url(../img/icon/ico_arrow_wr_b.png) no-repeat left center;
}

/*ページTOPボタン*/
#pagetop  {
    position: fixed;
	bottom: 105px;
	right: 50px;
	z-index: 2;
}
#pagetop a img:hover {
	opacity: 1;
}
#pagetop img {
	width: 40px;
	padding: 5px;
	display: block;
	background-color: #4E4C63;
}
#pagetop a img:hover {
	background-color: #d86196;
}


/* ---------------------------------------------------------------
	ボタン素材
--------------------------------------------------------------- */
.btn01_ {
	text-align: right;
	padding: 3px 0 0 10px;
	margin-bottom: 5px;
	width: auto;
}
.btn01_ a {
	background: url(../img/icon/ico_arrow_wr_b.png) no-repeat left center;
	padding-left:15px;
}
.btn02 {
	clear:both;
	float: right;
	font-size: 13px;
}
.btn02 a {
	background: url(../img/icon/ico_arrow_wr_b.png) no-repeat left center;
	padding: 0 15px 0 15px;
}
*:first-child+html .btn02 {
	margin: -25px 5px 0;
}
.btn03_ {
	background-color: #F4EEE7;
	text-align: center;
	margin: 0 5px;
	width: auto;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size: 13px;
	float: right;
	position: relative;
	letter-spacing: 0.5px;
	}
.btn03_ a {
	display: block;
	padding: 10px 40px 10px 30px;
	border: 1px #4E4C63 solid;
	color: #4E4C63;
}
.btn03_ a::after  {
	position: absolute;
	top: 51%;
	right: 10px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #4E4C63;
	border-right: 1px solid #4E4C63;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn03_ a:hover {
	color: #fff !important;
	text-decoration:none !important;
	background-color: #4E4C63;
}
.btn03_ a:hover::after  {
	border-top: 1px solid #fff !important;
	border-right: 1px solid #fff !important;
}
.btn03_.space {
	margin-right: 60px !important;
}
.arrow_r_ {
	background-image: url(../img/icon/ico_arrow_wr_b.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.arrow_r02_ {
	background-image: url(../img/icon/ico_arrow_r_w.png);
	background-repeat: no-repeat;
	background-position: 160px center;
	padding-right: 15px;
}


/* ---------------------------------------------------------------
	スペース調整
--------------------------------------------------------------- */ 
.height30_ {
    height: 30px;
}

 
/* ---------------------------------------------------------------
	float解除 ※要確認
--------------------------------------------------------------- */ 
.clear_:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


/* ---------------------------------------------------------------
	パンくずリスト
--------------------------------------------------------------- */   
.pankuzu_ {
	margin: 0 0 20px 0 !important;
	border-bottom: 1px #CCC dotted;	
	font-size: 12px;
	padding-bottom: 10px;
}
.pankuzu_ ol {
	list-style: none;
	margin: 0 !important;
}
.pankuzu_ ol li {
	margin: 0 !important;
	display:inline;
	color: #333;
}
.pankuzu_ ol li:after {
	content: ">";
	padding: 0 5px;
}
.pankuzu_ ol li:last-child:after {
	display: none;
}
.pankuzu_ ol li h1 {
	display:inline;
}
.pankuzu_ ol li a:hover {
	text-decoration: underline;
}
.pankuzu_ p {
	clear: both;
	padding: 3px 0;
}
/* ---------------------------------------------------------------
	デバイス表示
--------------------------------------------------------------- */ 
.pview_sp_{
	display: none !important;
}
/* ---------------------------------------------------------------
	購入遷移などのヘッダー調整
--------------------------------------------------------------- */ 
#header.custompage_,
#header.custompage_ #header_mini{
	border-bottom: 1px #CCC solid;
}
#header.custompage_ #header_gnavi_wrap,
#header.custompage_ #header_gnavi_wrap .fixed,
#header.custompage_ .header_keyword_wrap_{
	display: none !important;
}
/* ---------------------------------------------------------------
	決済方法
--------------------------------------------------------------- */ 
.rakutenid_connect_ {
    position: fixed;
    bottom: 15px;
    right: 17px;
	z-index: 2;
}
.rakutenid_conect_02_ { /*決済画面*/
    width: 95%;

    margin: 0 auto 30px;
}
.rakutenid_conect_02_ a {
    float: left;
    width: 20%;
    margin-right: 5px;
}
.rakutenid_conect_02_ a img {
    width: 100%;
}
.rakutenid_conect_02_ p {
    float: left;

    width: 53%;
    font-size: 11px;
    text-align: left;
    margin-top: 20px;
}

/* ---------------------------------------------------------------
	backorder.aspx
--------------------------------------------------------------- */ 

.arrival_attention{
	color: red;
	margin-bottom: 5px;
}



/* ---------------------------------------------------------------
	共通ページ商品一覧 5列ver
--------------------------------------------------------------- */
.common_ ul.item_line05_ a{
	color: #333;
	text-decoration: none;
}
.common_ ul.item_line05_{
	width: 100%;
	margin: 0 auto 20px;
}
.common_ ul.item_line05_ li{
	width: 17.6%;
	display: inline-block;
	vertical-align: top;
	/* float: left; */
	margin: 10px;
	position: relative;
}
.common_ ul.item_line05_ li:nth-child(5n){
	margin-right: 0;
}
.common_ ul.item_line05_ img{
	width: 100%;
	border: 1px #f2f2f2 solid;
}
.common_ ul.item_line05_ dt{
	margin: 0;
	padding: 0;
}
.common_ ul.item_line05_ dd{
	margin: 5px 0;
	padding: 0 5px;
}
.common_ ul.item_line05_ dd.item_articlename_{
	font-size: 8px;
	line-height: 1.2em;
	text-overflow: ellipsis;
	/*-webkit-text-overflow: ellipsis; 
    -o-text-overflow: ellipsis;
	white-space: nowrap;*/
	width: 100%;
	overflow: hidden;
}
.common_ ul.item_line05_ dd.item_price_{
	text-align: center;
	/* font-size: 18px; */
	/* font-weight: bold; */
	margin: 5px 0;
	/* display: none; */
}
.common_ ul.item_line05_ dd.item_price_ span{
	font-size: 10px;
}
.common_ ul.item_line05_:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* ---------------------------------------------------------------
	HOT ITEM 総合トップ/検索結果
--------------------------------------------------------------- */
ul.thumbnail_topic_{
	margin: 0 0 50px;
}
ul.thumbnail_topic_ li{
    float: left;
    width: 380px;
    margin: 0 20px 20px 0;
    position: relative;
}
ul.thumbnail_topic_ li:nth-child(2n){
    margin-right: 0;
}
ul.thumbnail_topic_ li img{
    /* float: left; */
    width: 100%;
}
/*横MAX*/
ul.thumbnail_topic_.big_{
	margin: 0 auto 50px;
	text-align: center;
	width: 640px;
}
ul.thumbnail_topic_.big_ li{
    /* float: left; */
    width: 640px;
    margin: 0 20px 20px 0;
    position: relative;
}
/*HOTアイテム*/
/*ul.thumbnail_topic_.hotitem_ li:after{
	content:url("../img/banner/hotitem/ribbon_hot.png");
	width: 50px;
	position:absolute;
	top:-6px;
	left:-7px;
}*/
ul.thumbnail_topic_.pick_ li{
	 width: 246px;
}
ul.thumbnail_topic_.pick_{
	width: 100% !important;
	margin-right: 0;
}
ul.thumbnail_topic_.pick_ li:nth-child(3n){
	margin-right: 0;
}
ul.thumbnail_topic_.pick_ li:hover a{
	text-decoration: none;
}
ul.thumbnail_topic_.pick_ li:nth-child(2),
ul.thumbnail_topic_.pick_ li:nth-child(4){
    margin-right: 20px;
}
/*ul.thumbnail_topic_.hotitem_.shoes_ li:nth-child(2):after,
ul.thumbnail_topic_.hotitem_.p_ li:nth-child(3):after{
display:none;
}*/
/*SALEアイテム*/
ul.thumbnail_topic_.saleitem_ li:after{
	content:url("../img/banner/hotitem/ribbon_sale.png");
	width: 50px;
	position:absolute;
	top:-6px;
	left:-7px;
}
.ico_ribbon01_ {
	position: absolute;
	display: inline-block;
	overflow: hidden; /* 不要部分を消す */
	padding: 1px;
	left: -1px;
	top: 0px;
	width: 94px;
	height: 47px;
}
.ico_ribbon01_:after {
	content: "";
	position: absolute;
	z-index: 1;
	width: 73px;
	height: auto;
	text-align: center;
	color: #fff;
	/* font-family: 'Arial'; */
	font-weight: bold;
	padding: 1px 15px;
	left: -31px;
	top: 8px;
	transform: rotate(-35deg);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.ico_ribbon01_:after {
	background: #de6394;
	color: #f8f8f8;
	content: "H I T";	/* 表示するテキスト */
}

/*SALEアイテム テキスト*/
.kinkyu_sale_ {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 4px;
	line-height: 1.4;
	text-align: center;
}
.kinkyu_sale_ span {
	color: #fc283c;
	font-size: 1.4em;
}

/*正月セール緊急対応*/
.yokoku_.kesu{
display: none;
}

/*検索POPリンク調整*/
.poplink.pc033 {
    top: 34px;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.title {
    line-height: 1.5 !important;
    font-size: 10px !important;
    font-weight: normal !important;
    letter-spacing: 0!important;
    margin: 0 7px 5px!important;
	white-space: normal;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any1 {
    line-height: 2;
    color: #333 !important;
    margin: 0 7px 5px!important;
}
div.poplink > div.poplink_search > div.item a > div.item_right > div.any2 {
    display: none;
}
div.poplink > div.poplink_search > div.header {
    color: #ffffff;
    background-color: #ca5d8d;
    padding: 5px 10px;
}

/* ---------------------------------------------------------------
	d払い
--------------------------------------------------------------- */
.dpoint {
    text-align: center;
}